.copyright {
	COLOR: #000000; FONT-SIZE: 12px
}
.title {
	COLOR: #360101; FONT-SIZE: 16px; TEXT-DECORATION: none
}
IMG {
	
}
BODY {
	COLOR: #360101; FONT-SIZE: 13px; LINE-HEIGHT: 18px; scrollbar-face-color: #ffe3bb; scrollbar-shadow-color: #feeac7; scrollbar-highlight-color: #b99e66; scrollbar-3dlight-color: #feeac7; scrollbar-darkshadow-color: #b99e66; scrollbar-track-color: #ffe3bb; scrollbar-arrow-color: #a3610a
}
P {
	FONT-SIZE: 13px; LINE-HEIGHT: 18px
}
.txt {
	COLOR: #360101; FONT-SIZE: 13px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
txt:hover {
	COLOR: #e85700; CURSOR: hand; TEXT-DECORATION: none
}
txt:visited {
	COLOR: #863420; TEXT-DECORATION: none
}
txt:unknown {
	COLOR: #ff4500; TEXT-DECORATION: none
}
A:hover {
	COLOR: #e85700; CURSOR: hand; TEXT-DECORATION: none
}
A:visited {
	COLOR: #863420; TEXT-DECORATION: none
}
A:unknown {
	COLOR: #ff4500; TEXT-DECORATION: none
}
.img {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-RIGHT: 0px; BORDER-TOP: 0px
}
.txt2 {
	COLOR: #360101; FONT-SIZE: 13px; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
A {
	COLOR: #920901; FONT-SIZE: 13px; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.txtCopy {
	BORDER-BOTTOM: 4px double; BORDER-LEFT-STYLE: double; BORDER-RIGHT-STYLE: double; BORDER-TOP: 4px double; COLOR: #360101; FONT-SIZE: 12px; LINE-HEIGHT: 12px; TEXT-DECORATION: none; VERTICAL-ALIGN: middle
}
A {
	
}
